/* add custom CSS here */
novo-list {
  min-height: auto !important;
}

.job-description-text img {
  display: none !important;
}

  .background[_ngcontent-c1] {
    background-color: #ffffff !important;
}

#peki-19 {
  display: none !important;
}

#peki-20 {
  display: none !important;
}

.pekica-19 .job-header {
  display: none !important;
}
.pekica-19 .selector-single-button {
  display: none !important;
}
.pekica-19 .selector-single-button.button[theme] {
  display: none !important;
}
.pekica-19 .pekica-applay-14 {
  display: block !important;
  width: 100% !important;
}
.pekica-19 .pekica-applay-normal {
  display: none !important;
}